local data = UpgradesTweakData._init_pd2_values
function UpgradesTweakData:_init_pd2_values()
	data(self, tweak_data)

self.damage_to_hot_data = {
armors_allowed = {"level_1", "level_2"},
works_with_armor_kit = true,
tick_time = 0.3,
total_ticks = 18,
max_stacks = 3,
stacking_cooldown = .6,
add_stack_sources = {
	bullet = true,
	explosion = true,
	melee = true,
	taser_tased = true,
	poison = true,
	fire = true,
	swat_van = true,
	civilian = false
}}
self.values.player.damage_to_hot = {
	0.1,
	0.2,
	0.3,
	0.4
}

self.values.player.damage_control_passive = {
		{
			75,
			9
		},
		{
			50,
			9
		}
	}
	self.values.player.damage_control_auto_shrug = {4}
	self.values.player.damage_control_cooldown_drain = {
		{
			0,
			1
		},
		{
			35,
			20
		}
	}
	self.values.player.damage_control_healing = {50, 25}

 end
 
 local skills = UpgradesTweakData._player_definitions
function UpgradesTweakData:_player_definitions()
    skills(self, tweak_data)
	
 self.definitions.player_damage_control_passive_G = {
		category = "feature",
		upgrade = {
			value = 2,
			upgrade = "damage_control_passive",
			category = "player"
		}
	}
	
	self.definitions.player_damage_control_healing_G = {
		category = "feature",
		upgrade = {
			value = 2,
			upgrade = "damage_control_healing",
			category = "player"
		}
	}
	
	end