local data = SkillTreeTweakData.init
function SkillTreeTweakData:init(tweak_data)

data(self, tweak_data)

local ps2 = {
upgrades = {"weapon_passive_headshot_damage_multiplier"},
cost = 600,
icon_xy = {1, 0},
name_id = "all_2",
desc_id = "all_2_desc"}

local ps4 = {
upgrades = {"passive_player_xp_multiplier",
"player_passive_suspicion_bonus",
"player_passive_armor_movement_penalty_multiplier"},
cost = 1200,
icon_xy = {3, 0},
name_id = "all_4",
desc_id = "all_4_desc"}

local ps6 = {
upgrades = {"armor_kit",
"player_pick_up_ammo_multiplier"},
cost = 3800,
icon_xy = {5, 0},
name_id = "all_6",
desc_id = "all_6_desc"}

local ps8 = {
upgrades = {"weapon_passive_damage_multiplier",
"passive_doctor_bag_interaction_speed_multiplier"},
cost = 6400,
icon_xy = {7, 0},
name_id = "all_8",
desc_id = "all_8_desc"}

local pc1 = 200
local pc3 = 300
local pc5 = 400
local pc7 = 600
local pc9 = 1000
local pdcb = "player_passive_loot_drop_multiplier"

table.insert(self.specializations,{

name_id = "gSGrind'name",
desc_id = "gSGrind'desc",{

--Use icon 0, 5--
upgrades = {
"player_damage_control_passive_G", "temporary_damage_control", "damage_control", "player_damage_control_cooldown_drain_1", "player_armor_to_health_conversion"
},
cost = 400,
icon_xy = {0, 5},
name_id = "gSGrind'perk1n",
desc_id = "gSGrind'perk1d"},

ps2,{

--Use icon 2, 5--
upgrades = {
 "player_damage_to_hot_1"
},
cost = 800,
icon_xy = {2, 5},
name_id = "gSGrind'perk3n",
desc_id = "gSGrind'perk3d"},

ps4,{

--Use icon 3, 5--
upgrades = {
 "player_damage_dampener_close_contact_1", "player_armor_piercing_chance_1"
},
cost = 4800,
icon_xy = {3, 5},
name_id = "gSGrind'perk5n",
desc_id = "gSGrind'perk5d"},

ps6,{

--Use icon 0, 4--
upgrades = {
 "player_passive_health_multiplier_1", "player_damage_control_auto_shrug"
},
cost = 8000,
icon_xy = {0, 4},
name_id = "gSGrind'perk7n",
desc_id = "gSGrind'perk7d"},

ps8,{

--Use Icon 1, 5--
upgrades = {
 "player_damage_to_hot_2", "player_damage_control_healing_G"
},
cost = 2000,
icon_xy = {1, 5}, 
name_id = "gSGrind'perk9n",
desc_id = "gSGrind'perk9d"}})	
end
